@charset "utf-8";
/* CSS Document */

body, div, ul, li, a, h1, h2, h3, h4, form, label, input { 
	margin: 0;
	padding: 0; 
}

ul.social {
	display: inline;
	list-style: none;
	text-align: center;
}

ul.social li {
	display: inline;
}

ul.social li img {
	padding: 0px 7px 0px 7px;
	border: 0;
}

img {
	border: 0;
}

a {
	text-decoration: none;
	color: #000090;
}

a:hover {
	text-decoration: underline;
	color: #0000C0;
}

a.extCite {
	font-style: italic;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
